.jcarousel-skin-cleve { 
	padding:20px 10px 0px 10px;
}

.jcarousel-skin-cleve .jcarousel-container {
	background: #fff;
}
.jcarousel-skin-cleve .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-cleve .jcarousel-container-horizontal {
	padding: 0px 30px;
}
.jcarousel-skin-cleve .jcarousel-clip {
	overflow: hidden;
	width: 100%;
}
.jcarousel-skin-cleve .jcarousel-clip-horizontal {
}
.jcarousel-skin-cleve .jcarousel-item {
	text-align: center;
}
.jcarousel-skin-cleve .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 10px;
}
.jcarousel-skin-cleve .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-cleve .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-cleve .jcarousel-next-horizontal { position: absolute;top: 50%;right: 0px;width:9px;height:14px;background-color:#b4b4b4;background-image:url(../images/next-products.png);transition: background-color, background-position 0.2s;-webkit-transition: background-color, background-position 0.2s;-moz-transition: background-color, background-position 0.2s;margin-top:-8px;cursor:pointer; }
.jcarousel-skin-cleve .jcarousel-next-horizontal:hover { background-color:#ef4425;background-position:0px 14px; }

.jcarousel-skin-cleve .jcarousel-prev-horizontal { position: absolute;top: 50%;left: 0px;width:9px;height:14px;background-color:#b4b4b4;background-image:url(../images/prev-products.png);transition: background-color, background-position 0.2s;-webkit-transition: background-color, background-position 0.2s;-moz-transition: background-color, background-position 0.2s;margin-top:-8px;cursor:pointer; }
.jcarousel-skin-cleve .jcarousel-prev-horizontal:hover { background-color:#ef4425;background-position:0px 14px; }
